.carroucel-mobile{
    
    .carroucel{
        margin-bottom:0;
        img{
            width: 100px;
            height: 100px;
        }
    }
    h2{
        font-weight: 900;
        color: #0f9ad7;
    }
    .hoje{
        color: #666666;
        font-size: 15px;
        font-weight: bold;
        margin-top: 48px; 
        
    }
}
.slick-dots{
    background-color: #ffffff;
    padding: 9px 0;
    li{
        
        border-radius: 30px;
    }
}
.li.slick-active button:before {
    color: black;
    opacity: 0.75;
}